@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}

html {
	height: 100%;
}

body {	
    color: #000;
	min-height: 100%;	
	position: relative;
    font-family: 'Poppins-Regular';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
    margin: 0 0 50px;
    text-align: center;
}

.section-title h3 {
    color: #212531;
    font-size: 50px;
    font-weight: bold;
    font-family: 'Karla';
}

.section-title h3 span {
    display: block;
    color: #F2151C;
    font-size: 18px;
    text-transform: uppercase;
}

.site-sub-heading {
    z-index: 1;
    font-size: 22px;
    position: relative;
    margin-bottom: 3rem;
    padding: 1rem 2rem;
    display: inline-block;
    border: 3px solid #E5191C;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.site-sub-heading .site-wave {
    position: absolute;
    z-index: -1;
    width: 12rem;
    height: 83px;
    top: -10px;
    left: -15px;
}

.btn-red {
    color: #fff;
    min-width: 200px;
    padding: 12px 15px;
    border-radius: 60px;
    background-color: #E5191C;
}

.btn-red:hover {
    color: #fff;
    background-color: #be1619;
}

/**** Navbar Start ****/

.ebb-nav {
  padding: 8px 0 0;
  background-color: #fff;
  transition: all 0.3s ease-in;
}

.ebb-nav .nav-in {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.ebb-nav .nav-in .navbar-brand,
.ebb-nav .navbar-nav  {
  margin: 0 auto;
}

.ebb-nav .nav-in .navbar-brand img {
    height: 45px;
    margin: 0 0 20px;
}

.ebb-nav .collapse {
  background-color: #fff;
}

.ebb-nav .nav-item {
  margin: 0 10px;
}

.ebb-nav .nav-item .nav-link {
  color: #000;  
  padding: 10px 12px;  
  font-family: 'Poppins-Regular';
}

.ebb-nav .nav-item {
  position: relative;
}

.ebb-nav .nav-item .sub-menu {
    position: absolute;
    top: 100%;
    left: 55px;
    transform: translateX(-25%);
    width: 100%;
    min-width: 250px;
    padding: 0;
    max-height: 0px;
    transition: all 0.5s ease-in-out;
    margin: 0;
    overflow: hidden;
    z-index: 2;
    box-shadow: 5px 25px 50px rgb(0 0 0 / 16%);
}

.ebb-nav .nav-item .sub-menu li {
    margin: 0;
    width: 100%;
    text-align: left;
    padding: 8px 20px;
    transition: all 0.5s;
    background-color: #212531;
}

.ebb-nav .nav-item .sub-menu li:hover {
    background-color: #F1151C;
}

.ebb-nav .nav-item .sub-menu li a {
    color: #fff;
}

.ebb-nav li.nav-item:hover .sub-menu, 
.ebb-nav li.nav-item .sub-menu.open {
    max-height: 1000px;
}

.ebb-nav li.nav-item a svg {
    stroke: #fff;
    margin-bottom: 0;
    margin-left: 7px;
    transition: all 0.3s ease-in;
}

.ebb-nav li.nav-item:hover a svg {
    fill: #e9e9e9;
    transform: rotate(180deg);
}

.ebb-nav .nav-item.active,
.ebb-nav .nav-item .nav-link:hover {
    color: #fff;
    background-color: #F2151C;
}

.stickey-header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 999;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    transition: all 300ms ease-in-out;
}

/**** Navbar End ****/


/**** Home Start ****/

.main-header-in {
    height: 700px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/hdr1.png');
}

.main-header-in:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.5);

}

.main-header-in .content {
    text-align: center;
}

.main-header-in .content h2 {
    color: #fff;
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.main-header-in .content p {
    color: #fff;
    font-size: 20px;
    max-width: 450px;
    margin: 30px auto;
}

.main-carousel .owl-nav {
    left: 0;
    top: 50%;
    width: 100%;
    position: absolute;
}

.main-carousel .owl-nav button {
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px !important;
    border-radius: 100% !important;
    background-color: rgba(255, 255, 255, 0.25) !important;
}

.main-carousel .owl-nav button i {
    width: 50px;
    height: 50px;
    display: block;
    margin: 0 auto;
    color: #F60D07;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
    border-radius: 100%;
    background-color: #fff;
}

.main-carousel .owl-nav button.owl-prev {
    left: 0;
    position: absolute;
}

.main-carousel .owl-nav button.owl-next {
    right: 0;
    position: absolute;
}

.our-mission {
    padding: 100px 0;
}

.our-vision {
    padding: 100px 0;
    position: relative;
}

.our-vision:before {
    top: 0;
    left: 0;
    content: '';
    z-index: -1;
    height: 65%;
    width: 100%;
    position: absolute;
    background-color: #1B1B1B;
}

.our-vision .site-sub-heading {
    color: #fff;
}

.our-vision .site-sub-heading .site-wave {
    left: -45px;
}

.our-vision-content {
    padding: 50px;
    text-align: center;
    background-color: #E5191C;
}

.our-vision-content p {
    margin: 0;
    color: #fff;
    line-height: 24px;
}

.welcome {
    padding: 100px 0;
}

.welcome h3 {
    color: #000;
    font-size: 36px;
    margin: 0 0 30px;
    font-family: 'Poppins-Bold';
}

.welcome h5 {
    color: #E5191C;
    font-size: 36px;
}

.client-logos {
    padding: 100px 0;
    background-color: #F5FBFF;
}

.client-logo-in {
    width: 100%;
    height: 100px;
    background-size: cover;
    background-color: #F5FBFF;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;;
}

.contact {
    padding: 100px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/contact-shape.png');
}

.faq-pic {
    z-index: 1;
    position: relative;
}

.faq-pic img {
    border-radius: 3rem;
}

.faq-pic-overlay {
    border-radius: 3rem;
    position: absolute;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.faq-pic-overlay ul {
    padding-left: 0;
    margin-top: 40px;
    list-style-type: none;
}

.faq-pic-overlay li {
    margin: 0 0 25px;
}

.faq-pic .faq-pic-overlay ul li .faq-add {
    display: flex;
    align-items: flex-start;    
}

.faq-pic .faq-pic-overlay ul li .faq-add i {
    width: 80px;
    height: 60px;
    color: #E5191C;
    font-size: 40px;
    text-align: center;
}

.faq-pic-overlay li:last-child .faq-ad {
    margin: 0;
}

.faq-pic .faq-pic-overlay ul li .faq-add .faq-ad h4 {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.faq-pic .faq-pic-overlay ul li .faq-add .faq-ad p {
    color: #fff;
    line-height: 2;
    font-size: 18px;
    font-family: 'Poppins-Medium';
}

.contact form .form-control {
    border:  0;    
    font-size: 14px;
    padding: 0 25px;
    border-radius: 30px;
    background-color: #fafafa;
}

.contact form input.form-control,
.contact form select.form-control {
    height: 60px;
}

.contact form textarea.form-control {
    padding-top: 20px;
}

.site-footer {
    padding: 50px 0 0;
    background-color: #F5FBFF;
}

.site-footer .footer-logo {
    display: block;
    margin: 0 0 30px;
}

.site-footer .footer-logo img {
    height: 45px;
}

.site-footer .footer-content ul.footer-social li a {
    width: 40px;
    height: 40px;
    display: block;
    color: #E5191C;
    line-height: 40px;
    text-align: center;
    border-radius: 100%;
    background-color: #fff;
}

.site-footer .footer-content ul.footer-social li a:hover {
    color: #fff;
    background-color: #E5191C;
}

.site-footer .footer-content h4 {
    color: #E5191C;
    font-size: 28px;
    margin: 0 0 30px;
    font-family: 'Poppins-Bold';
}

.site-footer .footer-content ul.quick-links {
    column-count: 2;
    padding-left: 0;
    list-style-type: none;
}

.site-footer .footer-content ul.quick-links li {
    margin: 0 0 15px;
}

.site-footer .footer-content ul.quick-links li a {
    color: #1B1B1B;    
}

.site-footer .footer-content .form-control {
    border: 0;
    height: 60px;
    padding: 0 25px;
    border-radius: 30px;
}

.footer-bottom {
    padding: 15px 0;
    background-color: #5C727D;
}

.footer-bottom p {
    margin: 0;
    color: #fff;
}

/**** Home End ****/


/**** About Start ****/

.inner-banner {
    height: 350px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.inner-banner:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.inner-banner h3 {
    color: #fff;
    font-size: 50px;
    font-family: 'Poppins-Bold';
}

.inner-banner .breadcrumb {
    padding: 0;
    background-color: transparent;
}

.inner-banner .breadcrumb li a {
    color:  #fff;
}

.inner-banner .breadcrumb li {
    color: #F60D07;
}

.inner-banner .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.who-are-we {
    padding: 100px 0;
}

.who-are-we h3 {
    margin: 20px 0;
    font-size: 36px;
    font-family: 'Poppins-Bold';
}

.lets-talk {
    padding: 0 0 100px 0;
}

.lets-talk h3 {
    font-size: 36px;
    font-family: 'Poppins-Bold';   
}

.lets-talk h6 {
    margin: 15px 0;
    font-size: 18px;
    font-family: 'Poppins-Medium';
}

/**** About End ****/

/**** Products Start ****/

.products {
    padding: 100px 0;
}

.product-intro {
    margin: 0 0 50px;
    text-align: center;
}

.product-intro h3 {
    margin: 20px 0;
    font-size: 36px;
    font-family: 'Poppins-Bold';   
}

.service-box {
    min-height: 450px;
    margin: 0 0 30px;
    background: #F5FBFF;
    padding: 40px 30px;
    position: relative;
    z-index: 1;
}

.service-box .service-shape img {
    position: absolute;
    top: 20px;
    left: 10px;
    z-index: -1;
}

.service-dots {
    position: absolute;
    right: 40px;
    bottom: 35px;
    display: flex;
    align-items: center;
    gap: 7px;
}

.service-dots .service-dot {
    height: 10px;
    width: 10px;
    background-color: #F60D07;
    border-radius: 100%;
}

.service-box .service-up {
    display: flex;
    align-items: center;
    gap: 3rem;
    margin-bottom: 3rem;
}

.service-box .service-up .service-icon img {
    height: 64px;
}

.service-box .service-up h4 {
    font-size: 22px;
    margin-bottom: 0;
    line-height: 32px;
    letter-spacing: -0.675px;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.service-box .service-desc {
    color: #5C727D;
    margin-bottom: 20px;
}

.service-rd-mr {
    position: absolute;
    left: 40px;
    bottom: 20px;
    display: flex;
    align-items: center;
    gap: 7px;
}

.service-rd-mr a {
    gap: 1rem;
    display: flex;
    color: #000;
    font-size: 16px;    
    align-items: center;
}

.service-rd-mr a i {
    text-align: center;
    display: inline-block;
    font-size: 15px;
    color: #F60D07;
    border: 2px solid #F60D07;
    width: 40px;
    height: 40px;
    line-height: 35px;
    border-radius: 100%;
}

.service-box:hover .service-dots .service-dot {
    animation: colorChange .9s ease-in-out infinite; 
}

.service-box:hover .service-dots .service-dot:first-child {
    animation-delay: .2s;
}

.service-box:hover .service-dots .service-dot:nth-child(2) {
    animation-delay: .3s;
}

.service-box:hover .service-dots .service-dot:nth-child(3) {
    animation-delay: .4s;
}

@keyframes colorChange {
    0% {
        background-color: #F60D07; 
    }

    50% {
        background-color: #f5fbff; 
    }

    100% {
        background-color: #F60D07; 
    } 
}

/**** Products End ****/


/**** Product Details Start ****/

.product-video {
    padding: 0 0 100px;
}

.product-video video {
    width: 100%;
}

.product-details {
    padding: 0 0 100px;
}

.product-details .nav-link {
    color: #000;
    margin: 0 0 15px;
    position: relative;
    background-color: #F5FBFF;
    border: 1px solid #E6ECF7;
}

.product-details .nav-link:after {
    top: 50%;
    right: 10px;
    color: #000;
    content: "\f178";
    position: absolute;
    font-family: 'FontAwesome';
    transform: translateY(-50%);
}

.product-details .nav-pills .nav-link.active,
.product-details .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #F2151C;
}

.product-details .nav-pills .nav-link.active:after,
.product-details .nav-pills .show>.nav-link:after {
    color: #fff;
}

.product-img-in {
    height: 300px;
    margin: 0 0 30px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.product-block h4 {
    margin: 20px 0;
    font-size: 24px;
    font-family: 'Poppins-Bold';
}

.mob-details {
    display: none;
}

/**** Product Details End ****/


/**** Blog Start ****/

.blog-list {
    padding: 100px 0;
}

.blog-listing {
    margin: 0 0 30px;
}

.blog-box {
    height: 350px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.blog-box .blog-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
}

.blog-box .blog-overlay .blog-date-tag {
    display: grid;
    grid-template-columns: 6rem 1fr;
    grid-gap: 1rem;
    margin-left: 30px;
    margin-top: 30px;
}

.blog-box .blog-overlay .blog-date-tag .blog-tag a {
    text-transform: uppercase;
    padding: 7px 1.5rem;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    background-color: #F60D07;
    text-align: center;
}

.blog-box .blog-overlay .blog-bottom {
    margin: 3rem 5rem 0 3rem;
    position: absolute;
    bottom: 20px;
    left: 0;
}

.blog-box .blog-overlay .blog-bottom h4 {
    color: #fff;
    font-size: 20px;
    margin: 0 0 20px;
    line-height: 24px;
    font-family: 'Poppins-Bold';
}

.blog-box .blog-overlay .blog-bottom .blog-footer ul li a {
    color: #fff;
}

.blog-box .blog-overlay .blog-bottom .blog-footer ul li a i {
    color: #E5191C;
    margin-right: 5px;
}

.blog-box:hover .blog-content h4 {
    color: #E5191C;
}

/**** Blog End ****/

/**** Blog Single Start ****/

.theme-single.blog-single {
    padding: 2rem;
    border-radius: 5px;
    box-shadow: 0px 0px 50px 0px rgb(34 34 34 / 10%);
}

.theme-pic .big-pic {
    width: 100%;
    border-radius: 5px;
}

.theme-meta {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0;
    border-bottom: 1px solid rgba(7, 14, 39, 0.1);
    margin-bottom: 30px;
}

.theme-meta .theme-meta-left ul {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin: 0;
}

.theme-meta .theme-meta-left ul li,
.theme-meta .theme-meta-left ul li a {
    color: #000;
}

.theme-desc h2 {
    font-family: 'Poppins-Bold';
}

.widget {
    padding: 30px 20px;
    box-shadow: 0px 0px 50px 0px rgb(7 14 39 / 10%);
    margin-bottom: 3rem;
}

.widget .work-title {
    margin: 0 0 20px;
    font-family: 'Poppins SemiBold';
}

.search-form {
    position: relative;
    z-index: 1;
}

.search-form button {
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
    min-width: 50px;
    border-radius: 4px;
}

.input-style-2 {
    height: 60px;
    padding: 15px;
    outline: none;
    border-radius: 4px;
    font-size: 16px;
    color: #1b1b1b;
    width: 100%;
    background-color: #f5fbff;
    border: none;
}

.recent-post-single {
    display: flex;
    gap: 1.5rem;
    align-items: center;
    margin-bottom: 2rem;
}

.recent-post-single img {
    width: 65px;
    height: 65px;
}

.recent-post-single .recent-post-bio h6 {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
    font-family: 'Poppins SemiBold';
}

/**** Blog Single End ****/


/**** Contact Start ****/

.map iframe {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

/**** Contact End ****/


/**** Services Start ****/

.services-intro {
    padding: 100px 0;
}

.services-intro h3 {
    margin: 20px 0;
    font-size: 36px;
    font-family: 'Poppins-Bold';
}

.services-intro ul {
    column-count: 2;
    margin: 30px 0 0;
}

.services-intro ul li {
    margin: 0 0 10px;
}

.service-content img {
    margin: 50px 0;
}

.service-content ul {
    column-count: 1;
    padding-left: 15px;
}

.services-block {
    padding: 0 0 100px;
}

.service-2-box {
    z-index: 1;
    display: flex;
    min-height: 380px;
    padding: 35px 25px;
    position: relative;
    align-items: center;    
    background-color: #fff;
    flex-direction: column;
    border: 2px solid #e7edf8;
}

.service-2-box .head {
    gap: 2.8rem;
    display: flex;
    margin: 0 0 20px;
    align-items: center;
}

.service-2-box .head .service-2-icon img {
    height: 70px;
}

.service-2-box .head h4 {
    font-size: 20px;
    font-family: 'Poppins-Bold';
}

.feature-button {
    position: absolute;
    bottom: -20px;
    left: 20px;
}

.feature-button a i {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #E5191C;
    display: inline-block;
    border-radius: 100%;
    color: #E5191C;
    font-size: 16px;
    transition: background-color .5s ease;
}

.feature-button a:hover i {
    color: #fff;
    background-color: #E5191C;
}

/**** Services End ****/


/**** Work with us Start ****/

.work-intro {
    padding: 100px 0;
}

.work-intro .product-intro {
    margin: 0;
}

.why-span {
    padding: 100px 0;
    text-align: center;
    background-color: #f2f2f2;
}

.why-span h3 {
    margin: 0 0 20px 0;
    font-size: 36px;
    font-family: 'Poppins-Bold';
}

.span-list {
    padding: 100px 0;
}

.span-list .service-box {
    min-height: auto;
}
/**** Work with us End ****/


/**** Clients Start ****/

.clients-intro {
    padding: 100px 0;
    text-align: center;
}

.clients-intro h3 {
    margin: 0 0 20px 0;
    font-size: 36px;
    font-family: 'Poppins-Bold';
}

.client-list {
    padding: 0 0 70px;
}

.client-box {
    padding: 20px;
    margin: 0 0 30px;
    min-height: 630px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 30px rgb(0 0 0 / 8%);
}

.client-box h4 {
    height: 90px;
    font-size: 22px;
    margin: 0 0 30px;
    padding: 0 0 30px;
    font-family: 'Poppins SemiBold';
    border-bottom: 1px solid #9F9E9E;
}

/**** Clients End ****/

/*
font-family: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';
*/







/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    .ebb-nav .navbar-toggler {max-width: 100%;background-color: #212531;width: 100%;border-radius: 0;position: relative;}   
    .ebb-nav .navbar-toggler-icon {float: right;background-image: url('../images/menu-icon.png');}
    .ebb-nav .navbar-toggler:before {content: 'MENU';position: absolute;top: 7px;left: 7px;color: #fff;}

    .main-block .img {order: 0;}
    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .ebb-nav .nav-in .navbar-brand img {height: 35px;}
    .ebb-nav li.nav-item a svg {float: right;}

    .inner-banner h3 {font-size: 40px;}

    .footer-bottom {margin-top: 20px;}

    .desktop-details {display: none;}    
    .mob-details {display: block;}
    .mob-details .card {border-radius: 0;margin: 0 0 20px;}
    .mob-details .card-header {border-radius: 0;padding: 0;border: 0;}
    .mob-details .card-header button {text-align: left;padding: 0;color: #000;position: relative;background-color: #F5FBFF;border: 1px solid #E6ECF7;padding: 10px;width: 100%;}
    .mob-details .card-header button i {position: absolute;top: 50%;right: 10px;transform: translateY(-50%);font-size: 20px;transition: all 0.5s ease-in;}
    .mob-details .card-header button:hover {text-decoration: none;}
    .mob-details .card-header button[aria-expanded="true"] {background-color: #F2151C;color: #fff;}
    .mob-details .card-header button[aria-expanded="true"] i {transform: rotate(180deg);top: 30%;}
    .products {padding: 70px 0;}
    .product-video {padding: 0 0 70px;}
    .product-details {padding: 0 0 50px;}
    .product-details .product-intro {margin: 0;}
    .product-block h4 {font-size: 18px;}
    .product-intro h3 {margin: 0 0 20px;font-size: 30px;}

    .main-header-in {height: 400px;}
    .main-header-in .content h2 {font-size: 30px;}    
    .main-carousel .owl-nav {display: none;}
    .main-header-in .content p {font-size: 16px;margin: 20px auto;}
    .our-mission {padding: 70px 0;}
    .site-sub-heading {margin: 3rem auto;}
    .our-vision {padding: 70px 0;}
    .welcome {padding: 0 0 70px;}
    .welcome h3 {margin: 30px 0;font-size: 24px;}
    .welcome h5 {font-size: 24px;}
    .client-logos {padding: 70px 0;}
    .contact {padding: 70px 0;}
    .faq-pic {margin: 0 0 30px;}
    .faq-pic, .faq-pic img {height: 500px;}
    .faq-pic .faq-pic-overlay ul li .faq-add .faq-ad h4 {font-size: 20px;}
    .faq-pic .faq-pic-overlay ul li .faq-add .faq-ad p {line-height: 20px;font-size: 16px;}
    .faq-pic .faq-pic-overlay ul li .faq-add i {width: 60px;}
    .site-footer .footer-logo img {height: 30px;}

    .inner-banner {height: 250px;}
    .who-are-we {padding: 70px 0;}
    .who-are-we .img {order: 0;}
    .who-are-we .content {order: 1;}
    .who-are-we img {margin: 0 0 30px;}
    .lets-talk {padding: 0 0 70px;}
    .lets-talk .img {order: 1;}
    .lets-talk .content {order: 0;margin: 0 0 30px;}

    .service-box {min-height: 600px;padding: 40px 25px;}
    .service-box .service-up {flex-direction: column;}
    .service-box .service-shape img {left: 0;right: 0;margin: 0 auto;}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {

}